RuntimeWarning for NoseStatsd

RESOLVED FIXED in 2013-10-28

Status

Marketplace
Payments/Refunds
P5
normal
RESOLVED FIXED
4 years ago
4 years ago

People

(Reporter: scolville, Assigned: andym)

Tracking

2013-10-28
x86
Mac OS X
Points:
---

Details

(Whiteboard: [qa-])

I get this warning when running webpay locally.

/home/muffinski/venv/webpay/lib/python2.6/site-packages/nose/plugins/manager.py:395: RuntimeWarning: Unable to load plugin django_statsd = django_statsd:NoseStatsd: (statsd 1.0.0 (/home/muffinski/venv/webpay/lib/python2.6/site-packages), Requirement.parse('statsd>=2.0.0'))
(Assignee)

Updated

4 years ago
Assignee: nobody → amckay
Target Milestone: --- → 2013-10-28
(Assignee)

Updated

4 years ago
Priority: -- → P5
(Assignee)

Comment 1

4 years ago
https://github.com/mozilla/webpay/commit/368b03
Status: NEW → RESOLVED
Last Resolved: 4 years ago
Resolution: --- → FIXED
Whiteboard: [qa-]
You need to log in before you can comment on or make changes to this bug.